{
    "ModEnabled": true,
    "version": "1.5.1",
    "SaveSettings": true,
    "RedLuminosityMultiplier": 1,
    "GreenLuminosityMultiplier": 1,
    "BlueLuminosityMultiplier": 1,
    "GlobalLuminosityMultiplier": 900,
    "LuminosityOfItems": {
        "lamp": 1,
        "lightfluorescentm01": 1,
        "lightfluorescentm02": 1,
        "lightfluorescentm03": 1,
        "lightfluorescentm04": 1,
        "lightfluorescentl01": 2,
        "lightfluorescentl02": 2,
        "lighthalogenmm01": 1,
        "lighthalogenmm02": 1,
        "lighthalogenmm03": 1,
        "lighthalogenm04": 1,
        "lightleds01": 1,
        "op_workbenchlamp": 1,
        "emergencylight": 0.2,
        "lightcomponent": 0.05,
        "lightcomponent90": 0.05,
        "lightcomponentround": 0.05
    },
    "cursed": {
        "makeOutsideLightsShadowCasting": false,
        "makeOutsideLightsDrawnBehindSub": false,
        "makeInsideLightsShadowCasting": false,
        "makeInsideLightsDrawnInFrontOfSub": false,
        "turnAllOutsideLightsOn": false,
        "turnAllOutsideLightsOff": false
    }
}